Microsoft Application Compatibility Toolkit 5.0

The Microsoft Application Compatibility Toolkit (ACT) 5.0 helps customers understand their application compatibility situation by identifying which applications are compatible with the Microsoft® Windows Vista® operating system and which require further testing. ACT helps customers lower their costs for application compatibility testing, prioritize their applications, and deploy Windows Vista more quickly.

You can use the ACT features to:

  • Verify an application's compatibility with a new version of the Windows operating system, or a Windows Update, including determining your risk assessment.
  • Become involved in the ACT Community, including sharing your risk assessment with other ACT users.
  • Test your Web applications and Web sites for compatibility with new releases and security updates to the Windows® Internet Explorer® Internet browser.

System Requirements
  • Supported Operating Systems: Windows 2000 Service Pack 4; Windows Server 2003 Service Pack 1; Windows Vista; Windows XP Service Pack 2
  • Supported Database Components: Microsoft® SQL Server 2000, Microsoft® SQL Server 2005, Microsoft® SQL Server 2005 Express Edition
  • Miscellaneous Software Requirements: Microsoft® .NET Framework, version 2.0
Download: Microsoft Application Compatibility Toolkit 5.0 | Readme
Screenshot: >> Click here <<
Link: Home Page

Report a problem with article
Previous Story

Fears over online banking checks

Next Story

World of Warcraft Patch 2.3 going live today!

0 Comments

Commenting is disabled on this article.

There are no comments